@mixin make-view-width($s) {
    #{$s}w-25vw{
        width: 25vw;
    }
    #{$s}w-50vw{
        width: 50vw;
    }
    #{$s}w-75vw{
        width: 75vw;
    }
    #{$s}w-100vw{
        width: 100vw;
    }
    
    #{$s}min-w-25vw{
        min-width: 25vw;
    }
    #{$s}min-w-50vw{
        min-width: 50vw;
    }
    #{$s}min-w-75vw{
        min-width: 75vw;
    }
    #{$s}min-w-100vw{
        min-width: 100vw;
    }
    
}